/* 
Theme Name: Light green
Theme URI: http://laurent.bachelier.name/
Description: Light, and green.
Version: 1.0
Author: Laurent Bachelier
Author URI: http://laurent.bachelier.name/
Tags: Child Theme 
Template: thematic
License: BSD
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* Hide Author info - for single-author blogs */
.entry-meta .meta-prep-author,
.entry-meta .author,
.entry-meta .meta-sep-entry-date
{
  display: none;
}

/* Sociable on one line */
div.sociable div.sociable_tagline
{
  float: left;
  padding-right: 0.5em;
}

#container
{
  width: 720px;
}

#content
{
  margin: 0 20px 0 30px;
  width: 590px;
}

.main-aside
{
  width: 200px;
}

#primary
{
  border: 0;
  margin-bottom: 7px;
}

.aside p, .aside ul, .aside ol, .aside dd, .aside pre
{
  margin-bottom: 3px;
}

#primary .widgetcontainer
{
  padding-bottom: 7px;
}

.aside ul ul
{
  list-style-type: none;
  margin: 0 0 2px 20px;
}

.aside ul ul li
{
  margin-left:-15px;
}

#branding
{
  padding: 22px 0 11px;
}

#main
{
  padding: 33px 0 11px;
}

#footer
{
  margin-top: 11px;
}

body {
  font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
  background-color: #dfefcf;
  color: #222;
}

abbr
{
  border-bottom: 1px dotted #222;
}

#respond
{
  background-color: #dfefcf;
}

.sf-menu li
{
  background: #dec;
}

#footer
{
  background: #dec;
}

.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a
{
  background-color: #dfefcf;
  border-bottom-color: #dfefcf;
}

a,
a:link,
a:visited
{
  color: #777;
  text-decoration: none;
}

a:hover,
a:active
{
  color: #777;
  border-bottom: 1px dotted #777;
  text-decoration: none;
}

#siteinfo a:visited,
.aside a,
.aside a:visited,
.entry-utility a,
.entry-utility a:visited,
.entry-title a,
.entry-title a:visited,
.entry-meta a,
.entry-meta a:visited,
#comments-list .comment-meta a,
#comments-list .comment-meta a:visited
{
  color: #444;
  text-decoration: none;
}

#siteinfo a:hover,
#siteinfo a:active,
.aside a:hover,
.aside a:active,
.entry-utility a:hover,
.entry-utility a:active,
.entry-title a:hover,
.entry-title a:active,
.entry-meta a:hover,
.entry-meta a:active,
#comments-list .comment-meta a:hover,
#comments-list .comment-meta a:active
{
  color: #444;
  border-bottom: 1px dotted #444;
  text-decoration: none;
}

.sf-menu a:hover,
.sf-menu a:active
{
  border-bottom: 1px solid #ccc;
}

.sociable a:hover, .sociable a:active
{
  border-bottom: none;
}

#blog-title
{
  font-family: Georgia, serif;
  font-variant: small-caps;
  font-weight: bold;
  font-size: 26px;
  padding-left: 150px;
  padding-right: 20px;
  display: inline;
}

.entry-title
{
  font-family: Georgia, serif;
  font-size: 22px;
}

#blog-description
{
  display: inline;
}

#access
{
  clear: both;
}

#blog-title a,
#blog-title a:visited,
#blog-title a:active,
#blog-title a:hover,
.feedimg a,
.feedimg a:hover,
.feedimg a:active
{
  color: #222;
  text-decoration: none;
  border-bottom: none;
}

.entry-content h1
{
  padding: 14px 0 7px;
}

.entry-content h2
{
  font-size: 16px;
  padding: 7px 0 7px;
}

div.entry-content code,
div.entry-content pre
{
  font-family: monospace !important;
  background-color: #ffffee !important;
}

div.entry-content pre {
  overflow: auto;
  border-bottom: none !important;
}

.wp_syntax, .wp_syntax tr
{
  border: 0 !important;
}

/*
.page-title a:hover {
.page-link a:hover {
.navigation a:hover {
.comment-reply-link a:hover {
.comment-navigation a:hover {
.wp-pagenavi a:hover {
*/
